Уязвимость BDU:2019-01326

Дата: 05.11.2018. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2019-01326.

Наименование уязвимости: Уязвимость приложения для управления серверами CentOS Web Panel, связанная с недостаточной проверкой подлинности выполняемых запросов, позволяющая нарушителю выполнить произвольные команды.

Описание уязвимости: Уязвимость приложения для управления серверами CentOS Web Panel (admin/index.php?module=send_ssh) связана с недостаточной проверкой подлинности выполняемых запросов. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, выполнить произвольные команды
Уязвимое ПО: Сетевое программное средство The CentOS Project CentOS Web Panel до 0.9.8.740 включительно |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 05.11.2018.
CVSS 2.0: AV:N/AC:L/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Критический уровень опасности (базовая оценка CVSS 2.0 составляет 10)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8,8)

Возможные меры по устранению:
Обновление пограммного обеспечения до более поздней версии
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2018-18772.
Прочая информация:
Тип ошибки CWE: CWE-352
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://cxsecurity.com/cveshow/CVE-2018-18772/
https://packetstormsecurity.com/files/150169/CentOS-Web-Panel-0.9.8.740-XSS-CSRF-Code-Execution.html

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *